Bug 3002 - Неправильно выводит текст в заголовке окошка
: Неправильно выводит текст в заголовке окошка
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdepim-kaddressbook)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-09-17 14:45 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-17 14:45:06
В окошке "Вид->Изменить Вид" (приблизительный перевод - у меня ураинская 
локализация) в заголовке можно наблюдать текст вида "Вид:????????????????????? 
- KAddressBook" 
Думаю вместо вопросов там предполагается что-то другое...
------- Comment #1 From 2003-09-19 19:45:44 -------
fixed in kdepim-kaddressbook-3.1.4-alt1